*, *::before, *::after{
    box-sizing: border-box;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

body{
    padding: 0;
    margin: 0;
    justify-content: center;
    align-items: center;
    background-color: cornflowerblue; 
}

.correct{
    background-color: green;
}

.wrong{
    background-color: red;
}
#questionBox{
    
    font-size: 34px;
    
}

#quiz{
    box-shadow: 0 0 10px 2px;
    padding: 12px;
    background-color: white;
    border-radius: 6px;
    text-align: center;
    height: 450px;
    width: 800px;
    margin: 10% auto 0 auto;
}

h1{
    text-align: center;
    color: darkblue;
}

.btn{
    background-color: darkgoldenrod;
    width: auto;
    font-size: 20px;
    border: 2px solid black;
    border-radius: 15px;
    padding: 10px 10px;
    


}

.buttons{
   display: grid;
   grid-template-columns: repeat(2, auto);
   gap: 10px;
}

.btn:hover{
    border: 2px solid green;
    opacity: .80;
    
}
.hide{
    display: none;
}

#title { padding-top: 150px; }
#firstQuestion { padding-top: 150px; }
  